INCLUDES = -I../src -I../src/GraphicObjects \
	-I../src/OpenGLEngine -I../test -I../src/structures
METASOURCES = AUTO
bin_PROGRAMS = fixed_stack_test magic3d_test
magic3d_test_SOURCES = magic3dtest.cpp
magic3d_test_LDADD = $(top_builddir)/src/OpenGLEngine/libOpenGl31Engine.la \
	$(top_builddir)/src/libmagic3d.la $(GLFW_LIBS) $(GLEW_LIBS) $(X11_LIBS) $(GLU_LIBS) $(GL_LIBS)
fixed_stack_test_SOURCES = fixed_stack_test.cpp

